<h1 mat-dialog-title>
  <div class="row">
    <div class="col-10 text-left">
      {{data[0]}}
    </div>
    <div class="text-left text-sm-right col-2">
      <button mat-icon-button (click)="Close()">
        <mat-icon class="material-icons">close</mat-icon>
      </button>
    </div>
  </div>
</h1>

<div mat-dialog-content>
  <div class="box box-default table-box table-responsive mdl-shadow--2dp">
    <table *ngIf="data[1] !== undefined && data[1].length > 0" class="mdl-data-table">
      <thead>
        <tr>
          <th>Proyecto</th>
          <th>Tarea</th>
          <th>Duración</th>
          <th>Observación</th>
        </tr>
      </thead>
      <tbody>
        <tr *ngFor='let x of data[1]'>
          <td>{{x.proyecto.nombre}}</td>
          <td>{{x.tipoTarea.nombre}}</td>
          <td>{{x.duracion | myTimePipe:'HH hs. mm min.'}}</td>
          <td>{{x.observacion}}</td>
        </tr>
      </tbody>
    </table>
  </div>
</div>